---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: s390x
  version: 20251016
  flavor: alpine-minirootfs
  file: alpine-minirootfs-20251016-s390x.tar.gz
  iso: alpine-minirootfs-20251016-s390x.tar.gz
  date: 2025-10-16
  time: 09:37:44
  size: 4015564
  sha256: af5cf12420f6c02db8f47c99157a7d6b5342eab62022c8f551f7ef88fbde96c8
  sha512: bd11d627691690b2782cb11a71fe09e24bad68d647aff678013f3bd7d5794bd54a67821d5864e5a1d526ad1499b210ed64211bf55c9418a4d5556b8922b774b5
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: edge
  arch: s390x
  version: 20251016
  flavor: alpine-netboot
  file: alpine-netboot-20251016-s390x.tar.gz
  iso: alpine-netboot-20251016-s390x.tar.gz
  date: 2025-10-16
  time: 10:09:35
  size: 35283209
  sha256: 5ec9e6341549a13079d34c001b893ff1739793f58012ae65541bad670c4c41c6
  sha512: 1605ebfd1076c579bba95a4d89ef4ac13d40f59a6e7c9268e69adfd28c1597174febbdac38e61dee672c661cb89716a3afe1795e4133b6ef4d57acbf665474fe
